.e_ContentMajorStyleBox-001 {
 	width: 100%;
 	height: auto;
 	width-uint: %;
 }

 .e_ContentMajorStyleBox-001 .stylebox_link {
 	color: #666666;
 	font-size: 14px;
 	height: auto;
 	display: table;
 	padding: 0 15px;
 	border-width: 0px;
 	float: right;
 	vertical-align: middle;
 	margin-right: 15px;
 }

 .e_ContentMajorStyleBox-001 .stylebox_top {
 	width: auto;
 	height: 40px;
 	background-color: rgba(101, 190, 186, 1);
 }

 .e_ContentMajorStyleBox-001 .title_icon {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	margin-right: 10px;
 	font-size: medium;
 }

 .e_ContentMajorStyleBox-001 .title_icon::before {
 	content: "";
 }

 .e_ContentMajorStyleBox-001 .title_main {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	font-weight: normal;
 	font-size: 16px;
 	max-width: 600px;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	white-space: nowrap;
 }

 .e_ContentMajorStyleBox-001 .title_sub {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	font-size: 14px;
 	font-weight: normal;
 	margin-left: 10px;
 }

 .e_ContentMajorStyleBox-001 .stylebox_title {
 	display: inline-block;
 	width: auto;
 	height: auto;
 	background-color: rgba(101, 190, 186, 1);
 	padding-left: 15px;
 	padding-right: 15px;
 	font-size: 0;
 	vertical-align: bottom;
 	white-space: nowrap;
 	padding-right: 22px;
 	vertical-align: top;
 }

 .e_ContentMajorStyleBox-001 .stylebox_link a {
 	color: auto;
 	display: table-cell;
 	vertical-align: middle;
 }

 .e_ContentMajorStyleBox-001 .link_icon {
 	display: inline-block;
 	margin-left: 5px;
 }

 .e_ContentMajorStyleBox-001 .link_icon::before {
 	content: '\e6af';
 }

 .e_ContentMajorStyleBox-001 .stylebox_top_line {
 	height: 1px;
 	background-color: rgba(240, 240, 240, 1);
 }

 .e_ContentMajorStyleBox-001 .stylebox_content {
 	border-style: solid;
 	border-width: 1px;
 	border-color: #f0f0f0;
 	width: 100%;
 	width-uint: %;
 }

 .e_ContentMajorStyleBox-001 .stylebox_bottom_line {
 	height: 1px;
 	background-color: rgba(240, 240, 240, 1);
 }

 .e_FlowCommonStyleBox-001 {
 	width: 100%;
 	height: auto;
 	width-uint: %;
 }

 .e_FlowCommonStyleBox-001 .stylebox_link {
 	color: #666666;
 	font-size: 14px;
 	display: table;
 	height: auto;
 	border-width: 0;
 	float: right;
 	vertical-align: middle;
 	margin-right: 15px;
 }

 .e_FlowCommonStyleBox-001 .stylebox_link:hover {
 	color: rgba(101, 190, 186, 1);
 }

 .e_FlowCommonStyleBox-001 .stylebox_link:active {
 	color: rgba(101, 190, 186, 1);
 }

 .e_FlowCommonStyleBox-001 .stylebox_top {
 	width: auto;
 	height: 40px;
 	background-color: #1890FF;
 }

 .e_FlowCommonStyleBox-001 .title_icon {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	margin-right: 10px;
 	font-size: medium;
 }

 .e_FlowCommonStyleBox-001 .title_icon::before {
 	content: "";
 }

 .e_FlowCommonStyleBox-001 .title_main {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	font-weight: normal;
 	font-size: 16px;
 	max-width: 600px;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	white-space: nowrap;
 }

 .e_FlowCommonStyleBox-001 .title_sub {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	font-size: 14px;
 	font-weight: normal;
 	margin-left: 10px;
 }

 .e_FlowCommonStyleBox-001 .stylebox_title {
 	display: inline-block;
 	width: auto;
 	height: auto;
 	background-color: #1890FF;
 	padding-left: 15px;
 	padding-right: 15px;
 	font-size: 0;
 	vertical-align: bottom;
 	white-space: nowrap;
 }

 .e_FlowCommonStyleBox-001 .stylebox_link a {
 	color: auto;
 	display: table-cell;
 	vertical-align: middle;
 }

 .e_FlowCommonStyleBox-001 .link_icon {
 	display: inline-block;
 	margin-left: 5px;
 }

 .e_FlowCommonStyleBox-001 .link_icon::before {
 	content: '\e6af';
 }

 .e_FlowCommonStyleBox-001 .stylebox_top_line {
 	height: 1px;
 	background-color: rgba(240, 240, 240, 1);
 }

 .e_FlowCommonStyleBox-001 .stylebox_content {
 	border-style: solid;
 	border-width: 1px;
 	border-color: #f0f0f0;
 	width: 100%;
 	width-uint: %;
 }

 .e_FlowCommonStyleBox-001 .stylebox_bottom_line {
 	height: 1px;
 	background-color: rgba(240, 240, 240, 1);
 }

 .e_IndexOrdinaryStyleBox-001 {
 	width: 100%;
 	height: auto;
 	width-uint: %;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_top {
 	background-color: transparent;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_link {
 	color: #666666;
 	font-size: 14px;
 	display: table;
 	height: auto;
 	border-width: 0;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_link:hover {
 	color: rgba(101, 190, 186, 1);
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_link:active {
 	color: rgba(101, 190, 186, 1);
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_top {
 	width: auto;
 	height: 40px;
 }

 .e_IndexOrdinaryStyleBox-001 .title_icon {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	margin-right: 10px;
 	font-size: medium;
 }

 .e_IndexOrdinaryStyleBox-001 .title_icon::before {
 	content: "";
 }

 .e_IndexOrdinaryStyleBox-001 .title_main {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	font-weight: normal;
 	font-size: 16px;
 	max-width: 600px;
 	overflow: hidden;
 	text-overflow: ellipsis;
 	white-space: nowrap;
 }

 .e_IndexOrdinaryStyleBox-001 .title_sub {
 	display: inline-block;
 	vertical-align: middle;
 	line-height: 40px;
 	color: rgba(255, 255, 255, 1);
 	font-size: 14px;
 	font-weight: normal;
 	margin-left: 10px;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_title {
 	display: inline-block;
 	width: auto;
 	height: auto;
 	background-color: rgba(101, 190, 186, 1);
 	padding-left: 15px;
 	padding-right: 15px;
 	font-size: 0;
 	vertical-align: bottom;
 	white-space: nowrap;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_link {
 	float: right;
 	vertical-align: middle;
 	margin-right: 15px;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_link a {
 	color: auto;
 	display: table-cell;
 	vertical-align: middle;
 }

 .e_IndexOrdinaryStyleBox-001 .link_icon {
 	display: inline-block;
 	margin-left: 5px;
 }

 .e_IndexOrdinaryStyleBox-001 .link_icon::before {
 	content: '\e6af';
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_top_line {
 	height: 1px;
 	background-color: rgba(240, 240, 240, 1);
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_content {
 	border-style: solid;
 	border-width: 1px;
 	border-color: #f0f0f0;
 	width: 100%;
 	height: calc(100% - 48px);
 	width-uint: %;
 }

 .e_IndexOrdinaryStyleBox-001 .stylebox_bottom_line {
 	height: 1px;
 	background-color: rgba(240, 240, 240, 1);
 }

 @media only screen and (max-width: 768px) {
 	.c_portalResIntro_detail-01001 .p_contentBox {
 		padding: 0px 35px;
 		overflow: hidden;
 	}

 	.c_portalResIntro_detail-01001 .p_header {
 		margin: 20px 0;
 		text-align: center;
 		border-bottom: 1px solid #eee;
 		padding-bottom: 20px;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource {
 		overflow: hidden;
 		margin-bottom: 20px;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li {
 		display: inline-block;
 		margin-right: 40px;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li:last-child {
 		margin-right: 0px;
 	}

 	.c_portalResIntro_detail-01001 .p_line {
 		margin: 20px 0;
 		border-bottom: 1px solid #ccc;
 	}

 	.c_portalResIntro_detail-01001 .p_summary {
 		padding: 10px;
 		background: #e3f5fe;
 	}

 	.c_portalResIntro_detail-01001 .p_content {
 		margin: 20px 0;
 		overflow: hidden;
 	}

 	.c_portalResIntro_detail-01001 .p_KeywordBox span {
 		padding: 2px 10px
 	}

 	.c_portalResIntro_detail-01001 .p_name {
 		margin-top: 5px;
 		margin-right: 10px;
 	}

 	.c_portalResIntro_detail-01001 .p_tags {
 		display: inline-block;
 	}

 	.c_portalResIntro_detail-01001 .p_tag {
 		display: inline-block;
 		background: #f1f1f1;
 		border: 1px solid #D9D9D9;
 		margin-right: 18px;
 		margin-bottom: 15px;
 		cursor: default;
 		border-radius: 4px;
 		color: #969696;
 	}

 	.c_portalResIntro_detail-01001 .p_QRCode {
 		text-align: center;
 		padding: 30px 0px;
 		line-height: 40px;
 	}

 	.c_portalResIntro_detail-01001 .p_tit {
 		display: none;
 	}

 	.c_portalResIntro_detail-01001 .p_contentBox {
 		padding: 0;
 	}

 	.c_portalResIntro_detail-01001 .p_header {
 		border: none;
 		text-align: left;
 		margin: 20px 10px 10px;
 		padding-bottom: 0;
 	}

 	.c_portalResIntro_detail-01001 .summary-mo {
 		display: block;
 		background: none;
 		padding-left: 0;
 		padding: 0 10px 15px;
 		width: auto;
 		word-wrap: break-word;
 		word-break: normal;
 	}

 	.c_portalResIntro_detail-01001 .summary-pc {
 		display: none;
 	}

 	.c_portalResIntro_detail-01001 .p_QRCode {
 		display: none;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li {
 		display: block;
 		line-height: 22px;
 		color: #9c9b9b;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li a {
 		color: #9c9b9b;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li:last-child {
 		float: none;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource {
 		padding: 0 0 10px;
 		margin: 10px;
 		width: auto;
 	}

 	.c_portalResIntro_detail-01001 .p_tit {
 		display: block;
 		font-size: 22px;
 		padding: 10px;
 		margin-bottom: 10px;
 	}

 	.c_portalResIntro_detail-01001 .p_content {
 		margin-top: 0px;
 	}

 	.c_portalResIntro_detail-01001 .p_con {
 		margin: 0 10px;
 	}

 	.c_portalResIntro_detail-01001 .p_con img {
 		width: 100% !important;
 	}
 }

 @media only screen and (min-width: 769px) {
 	.c_portalResIntro_detail-01001 .p_contentBox {
 		padding: 0px 35px;
 		overflow: hidden;
 	}

 	.c_portalResIntro_detail-01001 .p_header {
 		margin: 20px 0;
 		text-align: center;
 		padding-bottom: 20px;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource {
 		overflow: hidden;
 		margin-bottom: 20px;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li {
 		display: inline-block;
 		margin-right: 40px;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource>li:last-child {
 		margin-right: 0px;
 	}

 	.c_portalResIntro_detail-01001 .p_line {
 		margin: 20px 0;
 		border-bottom: 1px solid #ccc;
 	}

 	.c_portalResIntro_detail-01001 .p_summary {
 		padding: 10px;
 		background: #e3f5fe;
 		word-wrap: break-word;
 		word-break: normal;
 	}

 	.c_portalResIntro_detail-01001 .p_content {
 		margin: 20px 0;
 		overflow: hidden;
 	}

 	.c_portalResIntro_detail-01001 .p_KeywordBox span {
 		padding: 2px 10px
 	}

 	.c_portalResIntro_detail-01001 .p_name {
 		margin-top: 5px;
 		margin-right: 10px;
 	}

 	.c_portalResIntro_detail-01001 .p_tags {
 		display: inline-block;
 	}

 	.c_portalResIntro_detail-01001 .p_tag {
 		display: inline-block;
 		background: #f1f1f1;
 		border: 1px solid #D9D9D9;
 		margin-right: 18px;
 		margin-bottom: 15px;
 		cursor: default;
 		border-radius: 4px;
 		color: #969696;
 	}

 	.c_portalResIntro_detail-01001 .p_QRCode {
 		text-align: center;
 		padding: 30px 0px;
 		line-height: 40px;
 	}

 	.c_portalResIntro_detail-01001 .summary-mo {
 		display: none;
 	}

 	.c_portalResIntro_detail-01001 .p_tit {
 		display: none;
 	}

 	.c_portalResIntro_detail-01001 .p_con img {
 		width: auto !important;
 	}

 	.c_portalResIntro_detail-01001 .p_dataSource.borderB_dividers {
 		border-bottom: none;
 	}
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 .w_fimgbox-001 {
 	width: 100%;
 	height: auto;
 	min-height: 200px;
 	margin: 0 auto;
 }

 .w_fimgbox-001 .w_imgbox {
 	width: 100%;
 	height: 72px;
 	position: relative;
 	min-height: auto;
 }
 .c_portalResProduct_list-01001 .p_image p{
	 
	 
	     position: absolute;
	     left: 50%;
	     bottom: 0;
	     display: block;
	     color: #000;
	     font-size: 14px;
	     transform: translateX(-50%);

 }

 .w_fimgbox-001 .w_imgbox>img {
 	width: 100%;
 	height: auto;
 }

 .w_fimgbox-001 .w_imgbox>.p_contentbox {
 	width: 100%;
 	height: 100%;
 	position: absolute;
 	top: 0;
 	left: 0;
 }

 .w_fimg-000 .p_title {
 	display: inline-table;
 	margin: 0;
 	min-width: 37px;
 	padding: 0;
 	color: rgba(51, 51, 51, 1);
 	font-size: 16px;
 	font-weight: 400;
 	cursor: pointer;
 }

 .w_fimg-000 .p_title .font {
 	vertical-align: middle;
 	line-height: 21px;
 }

 .w_fimg-000 .p_title:hover {
 	color: rgba(87, 177, 173, 1);
 }

 .w_fimg-000 .p_title:active {
 	color: rgba(69, 165, 161, 1);
 }

 .w_fimg-000 .p_title .iconfont:before {
 	display: inline-block;
 	content: "";
 }

 .w_fimg-000 {
 	position: relative;
 	width: 100%;
 	height: auto;
 }

 .w_fimg-000 .animated {
 	width: 100%;
 	height: auto;
 	position: relative;
 	min-height: auto;
 }

 .w_fimg-000 .font {
 	white-space: nowrap;
 }

 .w_fimg-000 .p_link001 {
 	width: 100%;
 	height: 100%;
 }

 .w_fimg-000 .p_link002 {
 	width: 100%;
 	height: 30px;
 }

 .w_fimg-000 .p_box {
 	width: 100%;
 	height: auto;
 	text-align: center;
 	position: static;
 }

 .w_fimg-000 .p_dimage {
 	height: auto;
 	overflow: hidden;
 	font-size: 0;
 }

 .w_fimg-000 .e_image:hover:after {
 	background: transparent;
 }

 .w_fimg-000 .p_dimage:empty {
 	width: 100%;
 	height: 100%;
 	top: 0;
 	left: 0;
 	position: absolute;
 	background: #f2f2f2 url(/img/camera.png?tenantId=160104&viewType=1&v=1621582296000) no-repeat center;
 }

 @media only screen and (max-width: 768px) {
 	.c_portalResIntro_category-01001 {
 		height: auto;
 		width: 280px;
 		overflow: visible;
 		max-width: 1180px;
 		min-height: 192px;
 		margin-left: 0;
 		margin-right: 0;
 	}

 	.c_portalResIntro_category-01001 .p_image {
 		width: 30px;
 		height: 30px;
 		display: inline-block;
 		vertical-align: middle;
 		margin-right: 5px;
 		margin-top: 6px;
 	}

 	.c_portalResIntro_category-01001 .p_image>img {
 		width: 100%;
 		height: 100%;
 	}
 }

 @media only screen and (min-width: 769px) {

 	.c_portalResIntro_category-01001 .p_btn-show,
 	.c_portalResIntro_category-01001 .p_btn-hide {
 		display: none;
 	}

 	.c_portalResIntro_category-01001 {
 		height: auto;
 		width: 280px;
 		overflow: visible;
 		max-width: 1180px;
 		min-height: 192px;
 		margin-left: 0;
 		margin-right: 0;
 	}

 	.c_portalResIntro_category-01001 .p_category {
 		height: 100%;
 		width: 100%;
 		position: relative;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBox {
 		line-height: 24px;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBox .p_linkBox {
 		width: 100%;
 		display: -webkit-box;
 		display: -webkit-flex;
 		display: -moz-box;
 		display: -moz-flex;
 		display: -ms-flexbox;
 		display: flex;
 		align-items: center;
 		padding: 10px;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBox .p_title {
 		height: auto;
 		width: auto;
 		-webkit-flex: 1;
 		-moz-flex: 1;
 		-ms-flex: 1;
 		flex: 1;
 		display: block;
 		-moz-box-flex: 1;
 		-webkit-box-flex: 1;
 		box-flex: 1;
 		overflow: hidden;
 		text-overflow: ellipsis;
 		white-space: nowrap;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBtn {
 		display: inline-block;
 		vertical-align: middle;
 		background-color: rgba(255, 255, 255, 0);
 		border-color: rgba(255, 255, 255, 0);
 		border-style: solid;
 		border-width: 0;
 		height: auto;
 		width: 30px;
 		padding: 0;
 		position: static;
 		text-align: center;
 	}

 	.c_portalResIntro_category-01001 .p_linkBox .iconfont:before {
 		content: '';
 	}

 	.c_portalResIntro_category-01001 .p_linkBox .icon-arrow_up:before {
 		content: '\e6c9';
 	}

 	.c_portalResIntro_category-01001 .p_linkBox .icon-arrow_down:before {
 		content: '\e6c8';
 	}

 	.mouse_bac:hover .p_categoryBtn {
 		color: #60a9d7;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBox .p_childBox {}

 	.c_portalResIntro_category-01001 .p_categoryBox .p_parentBox {
 		position: relative;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBox .p_parentBox .p_parentBox {
 		padding-left: 18px;
 	}

 	.c_portalResIntro_category-01001 .p_parentBox:last-child .p_linkBox {
 		border-bottom: 0 none;
 	}

 	.c_portalResIntro_category-01001 .p_categoryBox .slideOut {
 		position: absolute;
 		left: 100%;
 		top: 0;
 		width: 100%;
 		height: auto;
 	}

 	.c_portalResIntro_category-01001 .p_image {
 		width: 30px;
 		height: 30px;
 		display: inline-block;
 		vertical-align: middle;
 		margin-right: 5px;
 	}

 	.c_portalResIntro_category-01001 .p_image>img {
 		width: 100%;
 		height: 100%;
 	}
 }

 @media only screen and (min-width: 769px) and (max-width: 1024px) {}

 .w_grid-001 {
 	margin-left: auto;
 	margin-right: auto;
 	max-width: 1180px;
 	min-height: 12rem;
 	width: 100%;
 }

 .w_grid-001>.w_grid {
 	width: 100%;
 	position: relative;
 }

 .w_grid-001>div>.p_gridbox {
 	width: 100%;
 	overflow: hidden;
 	position: static;
 }

 .w_grid-001>div>.p_gridbox>.p_gridCell {
 	float: left;
 	position: static;
 }

 .w_grid-001>div>.p_gridbox>.p_gridCell:not(:empty):before {
 	content: '';
 	height: 0.1px;
 	display: block;
 }

 .w_grid-001>div>.p_gridbox>.p_gridCell:first-child {
 	margin-left: 0;
 	clear: left;
 }

 #w_grid-001>div>.p_gridbox>.p_gridCell:nth-child(2n+1) {
 	margin-left: 0;
 	clear: left;
 }

 @media only screen and (max-width: 768px) {
 	.w_grid-001>div>.p_gridbox>.p_gridCell {
 		width: 100%;
 		margin-left: 0;
 		margin-top: 0rem;
 		margin-bottom: 0rem;
 	}
 }

 @media only screen and (min-width: 769px) {
 	.w_grid-001>div>.p_gridbox>.p_gridCell {
 		width: 49.5%;
 		margin-left: 1%;
 		margin-top: 0.6rem;
 		margin-bottom: 0.6rem;
 	}
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 .w_grid-000 {
 	margin-left: auto;
 	margin-right: auto;
 	min-height: 12rem;
 	width: 100%;
 }

 .w_grid-000>.w_grid {
 	width: 100%;
 	position: relative;
 }

 .w_grid-000>div>.p_gridbox {
 	width: 100%;
 	overflow: hidden;
 	position: static;
 }

 .w_grid-000>div>div>.p_gridCell {
 	float: left;
 	position: static;
 }

 .w_grid-000>div>div>.p_gridCell:not(:empty):before {
 	content: '';
 	height: 0.1px;
 	display: block;
 }

 .w_grid-000>.w_grid.signal {
 	min-height: auto;
 }

 .w_grid-000>.w_grid.signal>.p_gridbox {
 	min-height: auto;
 }

 .w_grid-000>.w_grid.signal>.p_gridbox>.p_gridCell {
 	min-height: auto;
 }

 .w_grid-000>div>.p_gridbox>.p_gridCell:first-child {
 	margin-left: 0;
 	clear: left;
 }

 #w_grid-000>div>.p_gridbox>.p_gridCell:nth-child(n+1) {
 	margin-left: 0;
 	clear: left;
 }

 @media only screen and (max-width: 768px) {
 	.w_grid-000>div>.p_gridbox>.p_gridCell {
 		width: 100%;
 		margin-left: 0;
 		margin-top: 0rem;
 		margin-bottom: 0rem;
 	}
 }

 @media only screen and (min-width: 769px) {
 	.w_grid-000>div>.p_gridbox>.p_gridCell:first-child {
 		width: 100%;
 		margin-left: 0;
 		margin-top: 0rem;
 		margin-bottom: 0rem;
 	}
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 @CHARSET "UTF-8";

 * {
 	padding: 0;
 	margin: 0;
 }

 .pagebox {
 	width: 100%;
 }

 .pagebox,
 #-remove--flag {
 	width: 100%;
 	margin: 0px auto;
 }

 body,
 #-remove--flag {}

 #c_portalResIntro_detail-1620464985906 .p_MatteIcon .iconfont:before {
 	content: '\e602';
 }

 #c_portalResIntro_detail-1620464985906>div {
 	animation-fill-mode: both;
 }

 #c_portalResIntro_detail-1620464985906 .p_dataSource {
 	display: none;
 }

 #c_portalResIntro_detail-1620464985906 .p_summary {
 	display: none;
 }

 #c_portalResIntro_detail-1620464985906 .p_QRCode {
 	display: none;
 }

 #c_portalResIntro_detail-1620464985906 .reset_style p {
 	font-size: 15px;
 	color: #333;
 	line-height: 32px;
 }

 #c_portalResIntro_detail-1620464985906 {
 	width: auto;
 	max-width: 100%;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #c_portalResIntro_category-1620464985901 .p_MatteIcon .iconfont:before {
 	content: '\e602';
 }

 #c_portalResIntro_category-1620464985901>div {
 	animation-fill-mode: both;
 }

 #c_portalResIntro_category-1620464985901 .moveBtn {
 	display: none;
 	color: #fff;
 	width: 100px;
 	height: 35px;
 	line-height: 35px;
 	text-align: center;
 	background-color: #1890ff;
 	border: 1px solid #329cff;
 	white-space: nowrap;
 	border-radius: 4px;
 	margin: 1.3em;
 }

 #c_portalResIntro_category-1620464985901 .contentBox {
 	width: 100%;
 	height: auto;
 	overflow: visible;
 	box-shadow: 0px 5px 20px 0px rgba(192, 192, 192, 0.4);
 }

 #c_portalResIntro_category-1620464985901 .link {
 	position: relative;
 	height: 50px;
 	line-height: 50px;
 }

 #c_portalResIntro_category-1620464985901 .yjTitle {
 	border-bottom: 1px solid #e8e8e8;
 	padding-left: 20px;
 }

 #c_portalResIntro_category-1620464985901 .yjLink {
 	position: relative;
 	color: #333;
 	font-size: 15px;
 	transition: all .5s ease;
 }

 #c_portalResIntro_category-1620464985901 .yjLink::before {
 	content: '';
 	display: block;
 	width: 3px;
 	height: 50px;
 	background-color: #04abf4;
 	position: absolute;
 	left: -20px;
 	top: -16px;
 	opacity: 0;
 	transition: all .5s ease;
 }

 #c_portalResIntro_category-1620464985901 .iconfont1 {
 	position: absolute;
 	right: 45px;
 	top: 0px;
 	bottom: 0px;
 	width: 50px;
 	color: #7b8a96;
 	display: flex;
 	align-items: center;
 	justify-content: center;
 	font-size: 16px;
 }

 #c_portalResIntro_category-1620464985901 .ejLi {
 	position: relative;
 }

 #c_portalResIntro_category-1620464985901 .ejTitle {
 	position: relative;
 	background-color: #fff;
 	border-bottom: 1px solid #e8e8e8;
 	padding-left: 50px;
 	transition: all .5s ease;
 }

 #c_portalResIntro_category-1620464985901 .ejLink {
 	color: #666;
 	font-size: 14px;
 }

 #c_portalResIntro_category-1620464985901 .iconfont2 {
 	position: absolute;
 	right: 20px;
 	top: 0px;
 	bottom: 0px;
 	margin: auto;
 	display: inline-block;
 	width: 18px;
 	height: 18px;
 	line-height: 18px;
 	text-align: center;
 	color: #86939e;
 	font-size: 16px;
 	transition: all .5s ease;
 }

 #c_portalResIntro_category-1620464985901 .icf {
 	transform: rotate(180deg);
 }

 #c_portalResIntro_category-1620464985901 .sjTitle {
 	position: relative;
 	background-color: #fff;
 	border-bottom: 1px solid #e8e8e8;
 }

 #c_portalResIntro_category-1620464985901 .sjLink {
 	color: #7b8a96;
 	font-size: 16px;
 }

 #c_portalResIntro_category-1620464985901 .ejBox {
 	display: none;
 }

 #c_portalResIntro_category-1620464985901 .rotate {
 	transform: rotate(-90deg);
 }

 #c_portalResIntro_category-1620464985901 .ejTitle:hover {
 	background-color: #f5f8fa;
 }

 #c_portalResIntro_category-1620464985901 .backBtn {
 	display: none;
 }

 #c_portalResIntro_category-1620464985901 .yjTitle:hover {
 	background-color: #f5f8fa;
 }

 #c_portalResIntro_category-1620464985901 .yjTitle:hover .yjLink::before {
 	opacity: 1;
 }

 #c_portalResIntro_category-1620464985901 .sjBox {
 	display: none;
 }

 #c_portalResIntro_category-1620464985901 .line_right {
 	display: none;
 }

 @media only screen and (min-width:769px) {
 	#c_portalResIntro_category-1620464985901 .sjBox {
 		position: absolute;
 		top: 0;
 		left: 100%;
 		box-shadow: 0px 5px 20px 0px rgba(192, 192, 192, 0.4);
 	}

 	#c_portalResIntro_category-1620464985901 .sjTitle {
 		text-align: center;
 	}

 	#c_portalResIntro_category-1620464985901 .sjTitle::before {
 		content: '';
 		position: absolute;
 		display: block;
 		width: 6px;
 		height: 50px;
 		background-color: #04abf4;
 	}

 	#c_portalResIntro_category-1620464985901 .sjBox li {
 		width: 150px;
 	}

 	#c_portalResIntro_category-1620464985901 .sjTitle:hover .sjLink {
 		color: #01a5ec;
 	}

 	#c_portalResIntro_category-1620464985901 .sjLi::before {
 		content: '';
 		display: block;
 		width: 0;
 		height: 0;
 		border-top: 6px solid #04abf4;
 		border-right: 6px solid #fff;
 		border-bottom: 6px solid #04abf4;
 		position: absolute;
 		left: 0;
 		top: 22px;
 		z-index: 1;
 	}

 	#c_portalResIntro_category-1620464985901 .ejLi:hover .sjLi::before {
 		display: block;
 	}
 }

 @media only screen and (max-width:768px) {
 	#c_portalResIntro_category-1620464985901 .contentBox {
 		position: fixed;
 		top: 0;
 		left: 100%;
 		height: 100%;
 		font-size: 0;
 		background: #fff;
 	}

 	#c_portalResIntro_category-1620464985901 .backBtn {
 		position: relative;
 		display: inline-block;
 		width: 45px;
 		height: 100%;
 		vertical-align: top;
 		background: #f5f8fa;
 	}

 	#c_portalResIntro_category-1620464985901 .content {
 		display: inline-block;
 		width: calc(100% - 45px);
 	}

 	#c_portalResIntro_category-1620464985901 .moveBtn {
 		display: block;
 	}

 	#c_portalResIntro_category-1620464985901 .btn {
 		position: absolute;
 		top: 50%;
 		transform: translateY(-50%);
 		width: 100%;
 		height: 40px;
 		display: block;
 		text-align: center;
 		line-height: 40px;
 		font-size: 1.2rem;
 		color: #7b8a96;
 		padding: 0;
 	}

 	#c_portalResIntro_category-1620464985901 .yjTitle {
 		border-bottom: 1px solid #f8f8f8;
 	}

 	#c_portalResIntro_category-1620464985901 .sjTitle {
 		padding-left: 80px;
 	}

 	#c_portalResIntro_category-1620464985901 .jsDeg {
 		transform: rotate(-90deg);
 	}

 	#c_portalResIntro_category-1620464985901 .line_right {
 		display: block;
 		width: 8px;
 		height: 50px;
 		background-color: #04abf4;
 		position: absolute;
 		right: 0;
 		top: 0;
 		opacity: 0
 	}

 	#c_portalResIntro_category-1620464985901 .line_show {
 		opacity: 1;
 	}

 	#c_portalResIntro_category-1620464985901 .sjTitle::after {
 		content: '';
 		display: block;
 		width: 8px;
 		height: 50px;
 		background-color: #04abf4;
 		position: absolute;
 		right: 0;
 		top: 0;
 	}
 }

 #c_portalResIntro_category-1620464985901 {
 	width: 100%;
 	max-width: 246px;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_grid-1620464985826>div>.p_gridbox>.p_gridCell:nth-child(n+1) {
 	margin-left: 0;
 	clear: left;
 }

 #w_grid-1620464985826 .p_dimage img {
 	height: auto;
 	width: 100%;
 	object-fit: cover;
 	filter: saturate(1);
 	-webkit-filter: saturate(1);
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 #w_fimg-1620464985836 .p_link001 {
 	height: calc(100%);
 }

 #w_fimg-1620464985836 .p_MatteIcon .iconfont:before {
 	content: '\e602';
 }

 #w_fimg-1620464985836>div {
 	animation-fill-mode: both;
 }

 #w_grid-1620464985846>div>.p_gridbox>.p_gridCell:nth-child(n+1) {
 	margin-left: 0;
 	clear: left;
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 #w_grid-1620464985856 .p_MatteIcon .iconfont:before {
 	content: '\e602';
 }

 #w_grid-1620464985856>div {
 	animation-fill-mode: both;
 }

 #w_grid-1620464985856>div>.p_gridbox>.p_gridCell:nth-child(n+1) {
 	margin-left: 0px;
 	clear: left;
 }

 @media only screen and (max-width: 768px) {
 	#w_grid-1620464985856>div>.p_gridbox>.p_gridCell {
 		margin-bottom: 2.5rem;
 		margin-top: 2.5rem;
 		margin-left: 0;
 	}

 	#w_grid-1620464985856>div>.p_gridbox>.p_gridCell:nth-child(1n+0) {
 		width: 100%;
 		margin-left: 0;
 		margin-right: 0;
 		clear: none;
 	}

 	#w_grid-1620464985856>div>.p_gridbox>.p_gridCell:nth-child(1n) {
 		margin-right: 0;
 	}
 }

 @media only screen and (min-width: 769px) {
 	#w_grid-1620464985856>div>.p_gridbox>.p_gridCell {
 		margin-bottom: 0rem;
 		margin-top: 0rem;
 		margin-left: 0px;
 	}

 	#w_grid-1620464985856>div>.p_gridbox>.p_gridCell:nth-child(1n+0) {
 		width: 100%;
 		margin-left: 0px;
 		margin-right: 0px;
 		clear: none;
 	}

 	#w_grid-1620464985856>div>.p_gridbox>.p_gridCell:nth-child(1n) {
 		margin-right: 0px;
 	}
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 #w_grid-1620464985866 .p_MatteIcon .iconfont:before {
 	content: '\e602';
 }

 #w_grid-1620464985866>div {
 	animation-fill-mode: both;
 }

 #w_grid-1620464985866>div>.p_gridbox>.p_gridCell:nth-child(2n+1) {
 	margin-left: 0px;
 	clear: left;
 }

 @media only screen and (min-width: 769px) {
 	#w_grid-1620464985866>div>.p_gridbox>.p_gridCell {
 		margin-bottom: 0.6rem;
 		margin-top: 0.6rem;
 		margin-left: 1%;
 	}

 	#w_grid-1620464985866>div>.p_gridbox>.p_gridCell:nth-child(2n+0) {
 		width: 77.66550000000001%;
 		margin-left: 1%;
 		margin-right: 0px;
 		clear: none;
 	}

 	#w_grid-1620464985866>div>.p_gridbox>.p_gridCell:nth-child(2n+1) {
 		margin-left: 0px;
 		clear: left;
 		margin-right: 0px;
 		width: 21.334500000000002%;
 	}

 	#w_grid-1620464985866>div>.p_gridbox>.p_gridCell:nth-child(2n) {
 		margin-right: 0px;
 	}
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 #w_grid-1620464985876>div>.p_gridbox>.p_gridCell:nth-child(n+1) {
 	margin-left: 0;
 	clear: left;
 }

 #w_grid-1620464985876>div>.p_gridbox {
 	overflow: visible;
 }

 #w_grid-1620464985876>div>.p_gridbox::after {
 	content: '';
 	display: block;
 	clear: both;
 }

 @media only screen and (max-width: 1024px) and (min-width: 769px) {}

 #w_fimgbox-1620464985886 .w_imgbox {
 	background-color: rgba(0, 153, 68, 1);
 }

 #w_fimgbox-1620464985886 .p_MatteIcon .iconfont:before {
 	content: '\e602';
 }

 #w_fimgbox-1620464985886>div {
 	animation-fill-mode: both;
 }

 #w_grid-1620464985826 {
 	width: 100%;
 	max-width: none;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_fimg-1620464985836 {
 	width: 100%;
 	max-width: none;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_grid-1620464985846 {
 	width: 100%;
 	max-width: none;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 2%;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_grid-1620464985856 {
 	width: 100%;
 	max-width: 1280px;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_grid-1620464985866 {
 	width: 100%;
 	max-width: 1280px;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 192px;
 	margin-top: 30px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_grid-1620464985876 {
 	width: auto;
 	max-width: none;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 5%;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_fimgbox-1620464985886 {
 	width: 100%;
 	max-width: 246px;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 80px;
 	margin-top: 0px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }

 #w_common_text-1620464985896 {
 	width: auto;
 	max-width: none;
 	min-width: 0px;
 	height: auto;
 	max-height: none;
 	min-height: 0px;
 	margin-top: 0px;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-bottom: 0px;
 	padding-top: 0px;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0px;
 }
